<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.MainActivity">

    <include
        android:id="@+id/bar"
        layout="@layout/commen_titlebar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="13dp"
        android:layout_marginRight="15dp"
        android:layout_marginBottom="18dp"
        android:orientation="horizontal">

        <androidx.cardview.widget.CardView
            android:id="@+id/card_create"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_margin="1dp"
            android:layout_weight="1"
            app:cardCornerRadius="15dp"
            app:contentPaddingBottom="18dp"
            app:contentPaddingTop="10dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:drawableTop="@drawable/ic_tab_metting"
                android:drawablePadding="1dp"
                android:text="创建会议"
                android:textColor="#ff333333"
                android:textSize="13sp" />
        </androidx.cardview.widget.CardView>

        <Space
            android:layout_width="12dp"
            android:layout_height="0dp" />

        <androidx.cardview.widget.CardView
            android:id="@+id/card_history"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_margin="1dp"
            android:layout_weight="1"
            app:cardCornerRadius="15dp"
            app:contentPaddingBottom="18dp"
            app:contentPaddingTop="10dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:drawableTop="@drawable/ic_metting_history"
                android:drawablePadding="8dp"
                android:text="历史会议"
                android:textColor="#ff333333"
                android:textSize="13sp" />
        </androidx.cardview.widget.CardView>
    </LinearLayout>

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/srf"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="14dp"
        android:layout_marginRight="14dp">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_metting"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>

</LinearLayout>